<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'uz', version '3.4'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:dd'] = 'Ta\'rif tavsifi';
$string['advanced:newdocument_desc'] = 'Yangi hujjat';
$string['advanced_dlg:image_alt'] = 'Tasvir tavsifi';
$string['advimage_dlg:alt'] = 'Tasvir tavsifi';
$string['advimage_dlg:long_desc'] = 'Uzun tavsif havolasi';
$string['common:browse'] = 'Obzor';
$string['fullpage_dlg:meta_description'] = 'Tavsif';
$string['fullpage_dlg:meta_keywords'] = 'Kalit-so\'zlar';
$string['insertdatetime:day_long'] = 'Yakshanba,Dushanba,Seshanba,Chorshanba,Payshanba,Juma,Shanba,Yakshanba';
$string['insertdatetime:day_short'] = 'Ya,Dsh,Ssh,Chsh,Psh,J,Sh,Ya';
$string['insertdatetime:months_long'] = 'Yanvar,Fevral,Mart,Aprel,May,Iyun,Iyul,Avgust,Sentyabr,Oktyabr,Noyabr,Dekabr';
$string['style_dlg:background_attachment'] = 'Ilova';
$string['table:del'] = 'Jadvalni o\'chirib tashlash';
$string['table:delete_col_desc'] = 'Ustunni o\'chirib tashlash';
$string['table:delete_row_desc'] = 'Qatorni o\'chirib tashlash';
$string['template_dlg:day_long'] = 'Yakshanba,Dushanba,Seshanba,Chorshanba,Payshanba,Juma,Shanba,Yakshanba';
$string['template_dlg:day_short'] = 'Ya,Dsh,Ssh,Chsh,Psh,J,Sh,Ya';
$string['template_dlg:desc_label'] = 'Tavsif';
$string['template_dlg:months_long'] = 'Yanvar,Fevral,Mart,Aprel,May,Iyun,Iyul,Avgust,Sentyabr,Oktyabr,Noyabr,Dekabr';
