<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'uz', version '3.4'.
 *
 * @package     qtype_match
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = '{$a}-javob';
$string['availablechoices'] = 'Mavjud tanlovlar';
$string['blanksforxmorequestions'] = 'Ko\'proq savollar {no} qo\'shish';
$string['correctansweris'] = 'Toʻgʻri javob: {$a}';
$string['deletedchoice'] = '[Oʻchirilgan tanlov]';
$string['deletedsubquestion'] = 'Savolning ushbu qismi sinov boshlangach oʻchirib yuborilgan';
$string['filloutthreeqsandtwoas'] = 'Kamida ikkita savol va uchta javob variantini kiritishingiz kerak. Savol oʻrnini boʻsh qoldirib qoʻshimcha notoʻgʻri javob variantlarni kiritishingiz mumkin. Boʻsh qoldirilgan savol va javob yozuvlari rad etiladi.';
$string['nomatchinganswer'] = '\'{$a}\' savolga mos keluvchi javobni koʻrsatishingiz kerak.';
$string['nomatchinganswerforq'] = 'Bu savolga aniq javobni topishingiz kerak';
$string['notenoughqsandas'] = 'Siz kamida {$a->q} ta savol va {$a->a} ta javob taqdim etishingiz kerak.';
$string['notenoughquestions'] = 'Siz kamida {$a} savolga va javob juftliklarini ta\'minlashingiz kerak';
$string['pleaseananswerallparts'] = 'Iltimos, savolning barcha qismlariga javob bering.';
$string['pluginname'] = 'Moslash';
$string['pluginname_help'] = '"Moslash savollari" javob beruvchidan nom yoki iboralar (savollar) ro\'yxatini boshqa nom yoki iboralar ro\'yxatiga (javoblarga) to\'g\'ri moslashni talab qiladi.';
$string['pluginname_link'] = 'question/type/match';
$string['pluginnameadding'] = 'Moslash savolini kiritish';
$string['pluginnameediting'] = 'Moslash savolini tahrirlash';
$string['pluginnamesummary'] = 'Har bir savolosti savol uchun javob keltirilgan imkoniyatlar ro\'yxatidan tanlab olinishi kerak.';
$string['privacy:metadata'] = 'Moslash turidagi savollar plagini hech qanday shaxsiy ma\'lumotlarni saqlamaydi.';
$string['shuffle'] = 'Aralash';
$string['shuffle_help'] = '<h2>Случайный выбор вопросов</h2>

<p>Если вы выбираете &quot;Да&quot;, то вопросы для каждой попытки прохождения теста будут показаны в случайном порядке.</p>
 <p>Для того чтобы варианты ответов перемешивались внутри вопроса, необходимо в настройках теста  &quot;Случайный выбор ответа&quot; выбрать
 &quot;Да&quot;.</p>

<p>Это делается для того, чтобы ученики не списывали друг у друга.</p>';
