<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'uz', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Suhbatdosh qo\'shish';
$string['ago'] = '{$a} orqaga';
$string['allusers'] = 'Barcha foydalanuvchilarning barcha xabaralarida';
$string['backupmessageshelp'] = 'Agarga ruxsat etilsa(yoqilgan bo\'lsa),keyin ma\'lumotlar sayt avtomatik tiklanishiga qo\'shiladi';
$string['blockcontact'] = 'Bu odamdan kelgan xabarlarni ta\'qiqlash';
$string['blocknoncontacts'] = 'Suhbatdoshlar ro\'yxatimda bo\'lmagan odamlardan xabarlar olinmasin';
$string['contactblocked'] = 'Suhbatdosh bloklangan';
$string['contacts'] = 'Suhbatdoshlar';
$string['context'] = 'Kontekstdan qarang';
$string['disableall'] = 'Bildirishnomalarni o\'chirib qo\'yish';
$string['discussion'] = 'Munozakara';
$string['emailtagline'] = 'Ushbu xat – Sizga "{$a}" jo\'natgan xabar nushasi';
$string['emptysearchstring'] = 'Nimani qidirayotganingizni ko\'rsatmadingiz';
$string['formorethan'] = '... ohirgilar davomida';
$string['keywords'] = 'Kalit-so\'zlar';
$string['loggedin'] = 'Tarmoqda';
$string['loggedoff'] = 'Tarmoqsiz';
$string['message'] = 'Xabar';
$string['messagehistory'] = 'Xabarlar tarixi';
$string['messagepreferences'] = 'Xabar sozlamalari';
$string['messages'] = 'Xabarlar';
$string['messagingdisabled'] = 'Ma\'lumotlar bu saytda jo\'natilish o\'chirilgan,ular o\'rniga elektron hatlar yuboriladi';
$string['newmessage'] = 'Yangi xabar';
$string['newonlymsg'] = 'Faqat yangisini ko\'rsat';
$string['newsearch'] = 'Yangidan qidirish';
$string['noframesjs'] = 'Fremlar(Aloqada – uzatilayotgan axborot paketi) va JavaScriptlarsiz versiyasi';
$string['nomessages'] = 'Kutayotgan xabarlar yo\'q';
$string['nomessagesfound'] = 'Xabarlar topilmadi';
$string['noncontacts'] = 'Suhbatdoshlar ro\'yxatida bo\'lmaganlar';
$string['nosearchresults'] = 'Qidiruv natija bermadi';
$string['notificationpreferences'] = 'Bildirishnoma sozlamalari';
$string['offline'] = 'Saytda emas';
$string['online'] = 'Saytda';
$string['onlymycourses'] = 'Mening kurslarim doirasida';
$string['pagerefreshes'] = 'Ushbu sahifa har {$a} soniyada avtomatik ravishda yangilanadi';
$string['removecontact'] = 'Suhbatdosh ro\'yxatimdan o\'chirilsin';
$string['savemysettings'] = 'Sozlashlarni saqlab qo\'yish';
$string['search'] = 'Qidirish';
$string['searchcombined'] = 'Odamlar va xabarlarni qidirish';
$string['searchmessages'] = 'Xabarlarni qidirish';
$string['send'] = 'Yuboring';
$string['sendmessage'] = 'Xabar jo\'natish';
$string['sendmessageto'] = '{$a}\'ga xabar jo\'natish';
$string['sendmessagetopopup'] = '{$a} -ga yangi oynada ma\'lumot jo\'natish';
$string['settings'] = 'Sozlashlar';
$string['settingssaved'] = 'Sozlashlaringiz saqlanib qo\'yildi';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Internatda so\'nggi marotaba ko\'ringan daqiqalarim';
$string['timesent'] = 'Sana/vaqt(jo\'natish)';
$string['touserdoesntexist'] = 'Siz mavjud bo\'lmagan ({$a}) identifikatorli foydalanuvchiga xabar jo\'nata olmaysiz';
$string['unblockcontact'] = 'Ushbu suhbatdoshdan olingan xabarlarni Razblokirovat soobsheniya ot etogo sobesednika';
$string['unreadnewmessage'] = '{$a}dan yangi xabar';
$string['userisblockingyou'] = 'Foydalanuvchi sizning xabarlaringizni olishni ta\'qiqlab qo\'ygan';
$string['userisblockingyounoncontact'] = '';
$string['userssearchresults'] = 'Topilgan foydalanuvchilar: {$a}';
$string['you'] = 'Siz:';
